Frequency out of range podczas startu Kubuntu 9.10


(Piotrkijak) #1

Witam, po włożeniu płyty z ubuntu, wybraniu języka i wybrania instalacji w pewnym momencie obraz robi się czarny i wyświetla mi się napis frequency out of range i monitor przechodzi w stan czuwania. Czy da się jakoś rozwiązać ten prbolem??

Mój monitor to LiteOn e1770nsl


(B Brachaczek) #2

Jasne, że się da.

Bardziej nas interesuje Twoja karta graficzna.

A w ogóle to mogłeś napisać na forum Ubuntu, bo to ewidentny błąd w Ubuntu (chociaż bardziej prawdopodobne, że w sterowniku dla Twojej karty), który należy zgłosić na Launchpadzie, żeby został poprawiony przed wydaniem 10.04. Ale skoro już tu piszesz, to spróbujemy jakoś pomóc.


(Piotrkijak) #3

Moja karta to Geforce 7300GT 256MB ram Palit


(B Brachaczek) #4

Wie ktoś z forumowiczów, jakiego sterownika domyślnie używa Ubuntu 9.10 dla GeForce'ów na LiveCD? xf86-video-nv czy ten zamknięty od nVidii? Ja nie dysponuję takim sprzętem :wink: .

@ Piotr92 : Prawdopodobnie uda Ci się zainstalować system, jeśli podczas startowania Kubuntu wybierzesz bezpieczny tryb graficzny. Ale ostrzegam, że to nie będzie koniec Twoich problemów, bo dopóki nie rozwiążesz problemu ze sterownikiem, Twoja karta graficzna będzie działała z tragiczną wydajnością.


(Piotrkijak) #5

Próbowałem i niestety dalej to samo :confused:

-- Dodane 23.12.2009 (Śr) 13:18 --

Wpadłem na taki jeden pomysł. Jak Ci sie wydaje, czy jakbym pobrał starsze kubuntu i zaktualizowałbym je do 9.10, to uruchomiłoby się?


(B Brachaczek) #6

Możesz spróbować 9.04 i 8.10. Starszych nie ma co, bo aktualizacja będzie problematyczna. Ale wcale nie jest powiedziane, że będą działać. Może się też stać tak, że zadziała, ale po aktualizacji przy próbie uruchomienia będzie znowu będzie ten błąd - chociaż to już będzie prościej rozwiązać, niż z LiveCD. W każdym razie spróbować nie zaszkodzi.

Ogóle gdyby to się też nie udało, to radzę napisać na forum Ubuntu, chyba że tutaj znajdzie się ktoś mądry.


(Piotrkijak) #7

Ok, zassam obrazek iso i spróbuję...


(mati75) #8

Z xservera


(Piotrkijak) #9

Stało się tak jak myślałem. Ściągnąłem wersję 9.04, zaktualizowałem do 9.10 i działa :wink: